#nav-wrap {
    clear: both;
    display: none;
    padding-bottom: 10px;
    margin-bottom:15px;
    background-color: #0357a1 ! important;
    float: left;
    width: 100%;
    position: relative;
	top:-75px;
}
nav > ul {
	display: block ! important;
    width: 100%;
}
nav ul {
	background-color: #0357a1 ! important;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
nav ul li {
    margin-bottom: 0px;
    padding-bottom: 0px;
    position: relative;
    clear:both;
}
nav ul li a {text-decoration: none ! important;}
nav ul li a, nav ul li span {
    display: block;
    padding: 8px 30px 8px 10px;
}
nav ul > li {
    color: #ffffff;
    list-style-type: none;
    margin: 0px 0px 2px;
}
.ie6 #nav-wrap ul > li, .ie7 #nav-wrap ul > li {margin: -10px;}
nav > ul > li li {margin: auto !important;}
/* 1st */
nav > ul > li {
	display: block;
	position: relative;
	border-top: 1px solid #80bde4;
	font-size:160%;
	font-weight:500;
}
nav > ul > li > a, nav > ul > li > span {position: relative;}
.ie8 nav > ul > li > a, .ie8 nav > ul > li > span {
	top:5px;
	left:4px;
}
.ie8 nav > ul > li > ul {
position: relative;
top:5px;
left:4px;
}
/* 2nd */
nav > ul > li > ul > li {
	background-color: #1c67aa;
	font-size: 80%;
	position: relative;
	clear: both;
	margin: 0;
	font-weight:normal;
}
/* 3rd */
nav > ul > li > ul > li > ul > li {
	margin-bottom: 0px;
	background-color: #2970af;
	font-weight: normal;
	clear: both;
}
/* 4th */
nav > ul > li > ul > li > ul > li > ul > li {
	margin-bottom: 0px;
	background-color: #2970af;
	font-weight: normal;
}
/* 5th */
nav > ul > li > ul > li > ul > li > ul > li > ul > li {
	margin-bottom: 0px;
	background-color: #2970af;
	font-weight: normal;
}
/* 6th */
nav > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li {
	margin-bottom: 0px;
	background-color: #2970af;
	font-weight: normal;
}
/* 7th */
nav > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li {
	margin-bottom: 0px;
	background-color: #2970af;
	font-weight: normal;
}
nav ul li ul li {
    border-top: #80bde4 solid 1px; 
    padding-bottom: 0px;
}
.ie7 nav ul li ul li {margin-bottom: -3px ! important;}
nav a {
    color: #ffffff;
    display: block;
    position: relative;
    text-decoration: none;
    white-space: pre-line;
    z-index: 10;
    text-align:left;
}
nav a:hover {color: #ffffff!important;}
nav .nav-icon {
	border: none;
	color: #fff;
	background-color: #0357a1;
	margin: 0!important;
	border-radius: 0;
	-moz-background-clip: padding!important; 
	-webkit-background-clip: padding-box!important;
	background-clip: padding-box!important;
	box-shadow: none !important;
	float:right!important;
	width:90px!important;
	text-align:right;
	background: rgba(0, 0, 0, 0) url("../images/close-menu.svg") 85% center / 19px 19px no-repeat !important;
	background: rgba(0, 0, 0, 0) url("../images/close-menu.png") no-repeat scroll 85% center;
	padding :21px 51px 20px 0!important;
	font-size: auto;
	font-size: 72%!important;
	font-weight:normal;
}
.nav-icon {	
	background-color: #0357a1;
	-moz-background-clip: padding!important; 
	-webkit-background-clip: padding-box!important;
	background-clip: padding-box!important;}
.nav-icon:hover {
	background-color: #488424;
	color: #fff !important;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 0.5s;
	-webkit-animation-timing-function: linear;
	transition-duration: 0.5s;
}
nav .arrow-open {
	background: rgba(0, 0, 0, 0) url("../images/plus.svg") center center / 15px 15px no-repeat !important;
    background: rgba(0, 0, 0, 0) url("../images/plus.png") no-repeat scroll center center;
    border: 1px solid transparent;
    cursor: default;
    height: 30px;
    margin: 10px;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px ! important;
    z-index: 10;
}
.ie8 nav > ul > li > .arrow-open {
    right: -14px;
    top: -6px;
}
nav .hover-plus {background: rgba(0, 0, 0, 0) url("../images/plus-current.png") no-repeat scroll center center ! important;}
nav .light-blue-plus {background: rgba(0, 0, 0, 0) url("../images/plus-hover.png") no-repeat scroll center center ! important;}
nav .current ~ .arrow-open {background: rgba(0, 0, 0, 0) url("../images/plus-current.png") no-repeat scroll center center;}
nav .arrow-closed {
	background: rgba(0, 0, 0, 0) url("../images/minus.svg") center center / 15px 15px no-repeat !important;
    background: rgba(0, 0, 0, 0) url("../images/minus.png") no-repeat scroll center center;
    border: 1px solid transparent;
    cursor: default;
    height: 30px;
    margin: 10px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 30px ! important;
    z-index: 10;
}
.ie8 nav > ul > li > .arrow-closed {
    right: -14px;
    top: -6px;
}
nav .hover-minus {background: rgba(0, 0, 0, 0) url("../images/minus-current.png") no-repeat scroll center center ! important;}
nav .light-blue-minus {background: rgba(0, 0, 0, 0) url("../images/minus-hover.png") no-repeat scroll center center ! important;}
nav .current ~ .arrow-closed {
    background: rgba(0, 0, 0, 0) url("../images/minus-current.png") no-repeat scroll center center;
    z-index: 10;
}
nav .arrow-spacer {
    display: inline-block;
    height: 30px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 30px ! important;
    z-index: 1;
}
.ie8 nav > ul > li > .arrow-spacer {top: 5px;}
nav .nesting {
    margin-bottom: -1px ! important;
    padding-bottom: 0px ! important;
}
nav .nesting > span {
    font-weight: bold;
    padding-bottom: 10px;
}
nav .nesting > a {font-weight: bold;}
nav .node {
    color: #121f6b;
    display: block;
    position: relative;
}
nav .node:hover {}
nav .node:hover > a {color: #FFFFFF! important;}
nav .node > a {cursor: default;}
nav .node a:hover {}
nav .node span {
    padding-right: 20px;
    position: relative;
    z-index: 100;
}
nav .node span:hover {color: #488424;}
nav #overview a {text-decoration: underline;}
nav a.current {
    color: #ffffff ! important;
    font-weight: bold;
}
nav .hoverbg, nav .currentbg {}
nav .selected {color: #e68625 ! important;}